i2o_exec_lct_notify
Prev | I2O message devices | Next

## Name

i2o_exec_lct_notify — Send a asynchronus LCT NOTIFY request

## Synopsis

`int i2o_exec_lct_notify (` | struct i2o_controller * | c,
| u32 | change_ind`)`;

## Arguments

`c`

  I2O controller to which the request should be send

`change_ind`

  change indicator

## Description

This function sends a LCT NOTIFY request to the I2O controller with the change indicator change_ind. If the change_ind == 0 the controller replies immediately after the request. If change_ind > 0 the reply is send after change indicator of the LCT is > change_ind.

Prev | Up | Next
i2o_exec_remove | Home | i2o_exec_lct_modified